.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-right-color: #B97C4B;
	border-left-color: #B97C4B;
}
.epname {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 24px;
	font-weight: bold;
}
.eptitel {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 13pt;
	font-weight: bold;
}

.epdesc {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #832A00;
}
.epdesc a, .epdesc a:visited {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #CC3300;
}


.thedate {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
}
.eptext {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.eplinks {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;

}
.textlineborders { font-size: 20px; font-family: Tahoma, Helvetica, Arial, Verdana; font-weight: bold; padding-bottom: 6px; padding-top: 2px; border-color: #b97c4b; border-style: double none; border-width: 3px 0; }
.textfooter { color: #fff; border-style: double none; border-width: 3px 0; border-color: #b97c4b; }
.text2 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}
.text2 a, .text2 a:visited{
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #CC3300;
}
.text2 a:hover {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
}


.copy, .copy a {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
}

